<!DOCTYPE html>
<html>
<head>
 <title>ŠKODA Motorsport</title>
 <meta charset="UTF-8">
 <meta name="description" content="Web o Škoda Motorsport">
 <meta name="keywords" content="projekt, Škoda, Patrik Neděla">
 <meta name="author" content="Patrik Neděla"> 
 <!-- Zobrazení pro mobil -->
 <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
 <link rel="stylesheet" type="text/css" href="css/style.css">
 <link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
 <link rel="shortcut icon" href="images/skoda.ico" type="image/x-icon">
</head>

<body>
<div class="telo">
  <?php $page = ""; /* deklarace proměnné */    
      if(isset($_GET["page"])) $page = $_GET["page"]; /* otestování jestli byla odeslaná hodnota z menu a její uložení do $page */ 
    ?>
    

<div class="wrapper">

    <a href="index.php"><img id="banner" src="images/logo1.png" alt="Logo"></a>

  <div id="menu-box">
    <ul id="menu" class="clearfix">
        <li><a href="index.php?page=home">DOMŮ</a></li>
        <li <?php if($page == "fabiar5") echo 'class="current"'; ?> ><a href="index.php?page=fabiar5">ŠKODA FABIA R5</a></li>
        <li <?php if($page == "posadka") echo 'class="current"'; ?> ><a href="index.php?page=posadka">POSÁDKA</a></li>
        <li <?php if($page == "sampionat") echo 'class="current"'; ?> ><a href="index.php?page=sampionat">ŠAMPIONÁT</a></li>
        <li <?php if($page == "media") echo 'class="current"'; ?> ><a href="index.php?page=media">MÉDIA</a></li>
        <li <?php if($page == "kestazeni") echo 'class="current"'; ?> ><a href="index.php?page=kestazeni">KE STAŽENÍ</a></li>
    </ul>
   </div>
</div>


<?php                       
		switch ($page): /* větvení*/
			case "domu":
				include "domu.php";
				break;
      case "fabiar5": 
				include "fabiar5.php";  /* vkládá kód souboru news.php do index.php*/
				break;
			case "posadka":
				include "posadka.php";
				break;
      case "sampionat":
        include "sampionat.php";
        break; 
      case "media":
        include "media.php";
        break;   
      case "kestazeni":
        include "kestazeni.php";
        break;    
			default: 
				include "domu.php";
				break;
		endswitch;
?>  


<footer>
<h2>ŠKODA Motorsport</h2>
<br>
<p>Vytvořil Patrik Neděla, IT4A</p>
<p><a href="https://validator.w3.org/nu/?doc=http%3A%2F%2Fskodamotorsport.4fan.cz%2F" target="_blank">HTML5 Validator</a></p>
<p><a href="http://jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fskodamotorsport.4fan.cz%2F&profile=css3&usermedium=all&warning=1&vextwarning=&lang=cs" target="_blank">CSS3 Validator</a></p>
<a target='_blank' href='http://www.seonastroje.cz/analyza-seo-vysledky?detail_id=127389'>
          <img src="http://www.seonastroje.cz/img/analyza/seo-medaile-gold.gif" alt="S-rank" border="0">
          </a>
</footer>
</div>
</body>
</html>
